* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(47,58,120, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.t-313_eypa:after { display: table; content: ''; clear: both; }

.lfx_254-ua { clear: both; }

.urhf_810__a { width: 1000px; margin: 0 auto; }


.mdgkc-759_vac
{
	display: block;
}

.mdgkc-759_vac:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.urhf_810__a
{
	margin-top: 70px;
}

.jqt_795-lcs 
{
	display: table;
	position: relative;
}



.ltz-282_hgfw
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ltz-282_hgfw > a
{
	display: block;
	float: left;
}

.ltz-282_hgfw > a.c_281-od
{
	margin-right: 10px;
}

.ltz-282_hgfw > a.i_444-tsi
{
	margin-right: 10px;
}


.ltz-282_hgfw > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ltz-282_hgfw > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ltz-282_hgfw > a.c_281-od > div > span
{
	background-image: url(../images/FB.png);
}

.ltz-282_hgfw > a.i_444-tsi > div > span
{
	background-image: url(../images/X.png);
}

.ltz-282_hgfw > span.fhnzh_387-g
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.mtd_451__ic 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.aqf_269__e { background-color: #171717; }

.aqf_269__e .eezv-790_delw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.aqf_269__e .js_678__ve { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.aqf_269__e .js_678__ve > .i-280_kivo
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.js_678__ve .dcf_220__f
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(47,58,120, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ahtiq_11-cfv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ahtiq_11-cfv > .uiij-23_na 
{
	float: right;
}


.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg.active > .hzfvb_160__tffo
{
	visibility: visible;
}

.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li
{
	display: block;
}

.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a:hover
{
	color: rgba(47,58,120, 1);
	background: #f0f0f0;
}


.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a > .e-586_jyjeg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a > .e-586_jyjeg > .ih_993__dj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a:hover > .e-586_jyjeg > .ih_993__dj
{
	 
}

.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a > .e-586_jyjeg > .ih_993__dj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a > .jb-579_m
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a:hover > .jb-579_m
{
	text-decoration: underline;
}




.uiij-23_na > .pnbe-846_rg > .jce-466_bg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.uiij-23_na > .pnbe-846_rg.active > .jce-466_bg
{
	background: #f5f5f5;
}


.uiij-23_na > .pnbe-846_rg > .jce-466_bg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ahtiq_11-cfv .eqn-158_fbd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ahtiq_11-cfv .eqn-158_fbd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ahtiq_11-cfv .pnbe-846_rg.active .eqn-158_fbd > span
{
	color: #171717;
}



.ahtiq_11-cfv .v_895-dnzm
{
	height: 24px;
	width: 34px;
}

.ahtiq_11-cfv .v_895-dnzm > .ogbp_328-b
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ahtiq_11-cfv .pnbe-846_rg.active .v_895-dnzm > .ogbp_328-b
{
	border:1px solid #171717;
}

.ahtiq_11-cfv .v_895-dnzm > .ogbp_328-b > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.tbbz_238__duyc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.tbbz_238__duyc > .eyddn_780-hm
{
	display: table;
	margin-top: 70px;
}



.tbbz_238__duyc > .eyddn_780-hm > *
{
	display: table-cell;
	vertical-align: middle;
}

.tbbz_238__duyc > .eyddn_780-hm > .lj-795_svd
{
	width: 440px;
	max-width: 440px;
}

.tbbz_238__duyc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.tbbz_238__duyc > h1 .dcrfb_925__wukod
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.tbbz_238__duyc > .ebm_532__dk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.lj-795_svd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(47,58,120, 1);
}


.lj-795_svd > .dv-450_hiyp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dv-450_hiyp.ud_799-e
{
	margin-right: 100px;
}


.dv-450_hiyp > h3.cpjd_260-jf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dv-450_hiyp.ud_799-e > h3.cpjd_260-jf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.lj-795_svd > .dv-450_hiyp .xb_133-jkvk
{
	
}


.dv-450_hiyp .abu-789_djh
{
	display: none;
}


.dv-450_hiyp .xb_133-jkvk.ry-282_pgcxl
{
	margin-top: 20px;
}

.dv-450_hiyp .xb_133-jkvk .wniwb_253__fkq {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dv-450_hiyp.ud_799-e .xb_133-jkvk .wniwb_253__fkq
{
	font-size: 16px;
	font-weight: normal;
}



.dv-450_hiyp .xb_133-jkvk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dv-450_hiyp.ud_799-e .xb_133-jkvk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dv-450_hiyp .xb_133-jkvk .olas-488_cqdin {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dv-450_hiyp.ud_799-e .xb_133-jkvk .olas-488_cqdin
{
	max-width: 384px;
	font-size:16px;
}

.dv-450_hiyp .k_885__cqlem {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dv-450_hiyp.ud_799-e .k_885__cqlem 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.uco_22__jcsqx
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.uco_22__jcsqx > .g_188-ljaja
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.uco_22__jcsqx > .g_188-ljaja.tezcy-709_iiccg
{
	right: -10px;
	top:-10px;
}

.uco_22__jcsqx > .g_188-ljaja.pqitp_761-mgc
{
	top:0px;
	right: -20px;
}

.uco_22__jcsqx > .g_188-ljaja > .h_979__c
{
	display: table-cell;
	vertical-align: middle;
}


.uco_22__jcsqx > .g_188-ljaja .rnkdh_962-a
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.uco_22__jcsqx > .g_188-ljaja .cidil-421_htomu
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fcbb_607__t > .uco_22__jcsqx > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.tbbz_238__duyc > .eyddn_780-hm > .d_217__xnth
{
	width: 280px;
}


.d_217__xnth > .hihq_330__cxc
{
    font-size: 16px;
    line-height: 180%;
}


.d_217__xnth > .hihq_330__cxc > b, .d_217__xnth > .hihq_330__cxc > h2, .d_217__xnth > .hihq_330__cxc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.d_217__xnth > .hihq_330__cxc > ol
{
	padding-left: 20px;
}


main
{
	
}


.bhy_153__dhj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.imaec-694_ei
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.imaec-694_ei > li
{
	display: inline-block;
}

.imaec-694_ei > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(47,58,120, 1);
}

.imaec-694_ei > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.imaec-694_ei > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.imaec-694_ei > li.active > a
{
	color: #545454;
}




.a-107_iqp 
{ 
	margin-bottom: 50px; 

}



.a-107_iqp > .vbrhq_155__hi
{
	 padding: 30px;
	overflow: hidden;
}


.a-107_iqp > .vbrhq_155__hi:after { display: table; content: ''; clear: both; }




.a-107_iqp h1 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.a-107_iqp h1 .dcrfb_925__wukod
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.a-107_iqp h2 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.a-107_iqp h2:first-child
{
	padding-top: 0px;
}

.a-107_iqp .vbrhq_155__hi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.a-107_iqp .vbrhq_155__hi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.a-107_iqp h2:first-child
{
	padding-top: 0px;
	color: rgba(47,58,120, 1); 
}


.a-107_iqp h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.a-107_iqp h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a-107_iqp h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vbrhq_155__hi ul { margin-top: 12px; }


.vbrhq_155__hi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.vbrhq_155__hi ul.clear > li, .vbrhq_155__hi ol.clear > li 
{
	clear: both;
}

.vbrhq_155__hi ul.clear > li:after, .vbrhq_155__hi ol.clear > li:after { display: block; content: ''; clear: both; }


.vbrhq_155__hi ul.awrei_134-zkc
{
	margin-top: 0px !important;
}

.vbrhq_155__hi ul.awrei_134-zkc > li 
{
	margin-left: 0px !important;
}

.vbrhq_155__hi ol { margin-left: 20px; margin-top: 12px; }

.vbrhq_155__hi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.vbrhq_155__hi ul.list-recomend
{
	
}

.vbrhq_155__hi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.vbrhq_155__hi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.vbrhq_155__hi ul.list-recomend > li .dscr_img .date, .vbrhq_155__hi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.vbrhq_155__hi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.vbrhq_155__hi .bqfks_817-r > .a_922-bxmnt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.vbrhq_155__hi .bqfks_817-r > .qdbrg_51-lda
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(47,58,120, 1);
}


.a-107_iqp > .vbrhq_155__hi.bhy_153__dhj.d_554-d 
{
	margin-bottom: 50px;
}


.a-107_iqp > .vbrhq_155__hi.bhy_153__dhj.d_554-d h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(47,58,120, 1);
}


.d_554-d table.v-217_qz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.d_554-d table.v-217_qz tfoot td b
{
	text-align: center;
}


.d_554-d table.v-217_qz td
{
	width: 50%;
}


.a-107_iqp table { border-collapse: separate; border-spacing: 3px; }

.a-107_iqp td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.a-107_iqp th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.v-217_qz
{
	width: 100%;
}

table.v-217_qz td
{
	padding: 0;
}

table.v-217_qz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.v-217_qz a:hover
{
	background: rgba(47,58,120, 1);
	color: white;
}


table.ljpc-493_dj
{
	width: 100%;
}


table.ljpc-493_dj th
{
	text-align: left;
	font-weight: bold;
}

table.ljpc-493_dj th.dcby_126-akcqy
{
	max-width: 200px;
}
table.ljpc-493_dj th.eja-780_cejud
{
	max-width: 100px;
}
table.ljpc-493_dj th.kxgxm_43__vwkca
{
	
}

table.ljpc-493_dj td
{
	padding: 5px 10px;
}

table.ljpc-493_dj tr.gfhp_925-drq td
{
	font-weight: bold;
	border-top: 2px solid rgba(47,58,120, 1);
	border-bottom: 2px solid rgba(47,58,120, 1);
}

table.ljpc-493_dj tr.gfhp_925-drq td:first-child
{
	border-left: 2px solid rgba(47,58,120, 1);
}

table.ljpc-493_dj tr.gfhp_925-drq td:last-child
{
	border-right: 2px solid rgba(47,58,120, 1);
}

table.ljpc-493_dj tr:hover td
{
	background-color: rgba(47,58,120, 0.2);
}

table.ljpc-493_dj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.facn_307-wv.z-970_ej
{ 
	margin-bottom: 50px; 

}


.facn_307-wv.z-970_ej h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.nc_420__t
{
	padding: 30px;
}


.facn_307-wv ul
{
	display: block;
}

.facn_307-wv ul.awrei_134-zkc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.facn_307-wv ul.awrei_134-zkc > li:after
{ display: table; content: ''; clear: both; }



.facn_307-wv ul.awrei_134-zkc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.facn_307-wv ul.awrei_134-zkc > li:not(:last-child)
{
	padding-top: 30px;
}


.facn_307-wv ul.awrei_134-zkc > li:last-child, .facn_307-wv.emy_306__kimds .vbrhq_155__hi ul > li:last-child
{
	margin-bottom: 0px;
}


.facn_307-wv ul.awrei_134-zkc > li .niw-449_gp
{
	margin-bottom: 12px;
}

.facn_307-wv ul.awrei_134-zkc > li .niw-449_gp > i
{
	font-size: 18px;
	font-style: italic;
}

.facn_307-wv ul.awrei_134-zkc > li .gv_85__m
{
	float: left;
}


.facn_307-wv ul.awrei_134-zkc > li .gv_85__m img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.facn_307-wv ul.awrei_134-zkc > li .ik_604-wqric
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.facn_307-wv ul.awrei_134-zkc > li .item_rev
{
	display: none;
}

.facn_307-wv .cbxb-793_l
{
	margin-top: 20px;
	text-align: center;
}



.facn_307-wv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.z_53__c.z-970_ej
{ 
	margin-bottom: 50px; 

}

.z_53__c.z-970_ej h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.z_53__c.z-970_ej ul
{
	display: table;
	width: 100%;
}

.z_53__c.z-970_ej ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.z_53__c.emy_306__kimds .vbrhq_155__hi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.z_53__c ul > li:last-child, .z_53__c.emy_306__kimds .vbrhq_155__hi ul > li:last-child
{
	margin-bottom: 0px;
}


.z_53__c ul > li .l-433_k
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(47,58,120, 1);
}


.z_53__c ul > li .ioy_685__xkgw
{
	overflow: hidden;
    border: 2px solid rgba(47,58,120, 1);
}

.z_53__c ul > li .ioy_685__xkgw > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.z_53__c ul > li .uqpe_88__bghhd
{
	margin-bottom: 12px;
}

.z_53__c ul > li .f_36__o
{
	color: #777777;
}



.z_53__c .qii_508-cjdf
{
	margin-top: 20px;
	text-align: center;
}




.jzh_175__qr 
{ 
	margin-bottom: 50px;
}

.jzh_175__qr .w-961_ii:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jzh_175__qr .w-961_ii 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jzh_175__qr .w-961_ii img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jzh_175__qr .st_445-eiiw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bclug-277_a
{
	display: block;
	line-height: 130%;

}

.bclug-277_a > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bclug-277_a > div > dt
{
	display:inline-block;
}

.bclug-277_a > div > dd
{
	display:inline;
}

.jzh_175__qr .spi_524-bn
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jzh_175__qr h2 
{ 
    color: rgba(47,58,120, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.aho-895_deac {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(47,58,120, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.aho-895_deac > .a-369_l
{
	display: table;
	width: 100%;
}


.aho-895_deac > .a-369_l > *
{
	display: table-cell;
	vertical-align: top;
}


.aho-895_deac .uco_22__jcsqx > img
{
	max-width: 400px;
}



.fa-870_zmb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.mw_408__brhj
{
	display: block;
	margin-right: 40px;
}


.mw_408__brhj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.mw_408__brhj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.mw_408__brhj li a:hover
{
	text-decoration: underline;
}

.qff_881__ifiig { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qff_881__ifiig .sclc_284__cy
{
	display: block;
	text-decoration: none;
}

.qff_881__ifiig .sclc_284__cy .dcrfb_925__wukod
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qff_881__ifiig h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qff_881__ifiig .bhqrv-913_d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);

}


.bhqrv-913_d a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bhqrv-913_d a:hover
{
	text-decoration: underline;
}



.qff_881__ifiig .mhj-799_fn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.qff_881__ifiig .gjsxs_239__ee
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jshih_537-ff
{
	padding: 30px;
    overflow: hidden;
}


.jshih_537-ff > .gmncb_586-fgje
{
	float: right;
	width: 50%;
}

.jshih_537-ff > .gmncb_586-fgje > .sme-926_mesnu
{
	padding-left: 20px;
	border-left: 3px solid rgba(47,58,120, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jshih_537-ff > .gmncb_586-fgje > .sme-926_mesnu > .bclug-277_a
{
	margin-top: 20px;
}

.jshih_537-ff > .arvb_598-dkf
{
	float: left;
	width: 50%;
}

.jshih_537-ff > .arvb_598-dkf form
{
	display: block;
	width: 100%;
}

.jshih_537-ff > .arvb_598-dkf .f-279_htx
{
	margin-top: 20px;
}

.jshih_537-ff > .arvb_598-dkf .hwn_620__mrngo
{
	display: none;
}


.jshih_537-ff > .arvb_598-dkf .f-279_htx label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jshih_537-ff > .arvb_598-dkf .f-279_htx input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jshih_537-ff > .arvb_598-dkf .f-279_htx textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jshih_537-ff > .arvb_598-dkf .f-279_htx .d_338-dcdh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jshih_537-ff > .arvb_598-dkf .qqwh_466-zo
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(47,58,120, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.urhf_810__a { width: 100%; }
	
.aqf_269__e { text-align: center; }
	
	
	
	
.aqf_269__e .js_678__ve
	{
		
		
	}

	
	

	
	
	
	.ltz-282_hgfw
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ltz-282_hgfw > a
{
	
}

	
.ltz-282_hgfw > a.i_444-tsi
{
	margin-right: 0px;
}
	
.ltz-282_hgfw > a > div
{
    width: 24px;
	height: 24px;
}

.ltz-282_hgfw > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ltz-282_hgfw > a.c_281-od > div > span
{
	
}

.ltz-282_hgfw > a.i_444-tsi > div > span
{
	
}


.ltz-282_hgfw > span.fhnzh_387-g
{
	display: none;
}
	

	
	
	.mtd_451__ic
	{
		width: auto;
	}
	
	
	.ahtiq_11-cfv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg:not(.active)
	{
		position: relative;
	}
	
	
		.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.uiij-23_na > .pnbe-846_rg > .jce-466_bg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo
	{
		
		display: none;
	}
	


.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg.active > .hzfvb_160__tffo
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul
{
	display: block;
	max-height:300px;
}

.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li
{
	
}
	
	
.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a > .jb-579_m
{
	font-size: 14px;	
}
	
	
	
.uiij-23_na > .pnbe-846_rg > .jce-466_bg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.uiij-23_na > .pnbe-846_rg.active > .jce-466_bg > *
{
	font-size: 16px;
}	
		
.uiij-23_na > .pnbe-846_rg:not(.active) > .jce-466_bg > .eqn-158_fbd
{
	display: none;
}
	
	
	
.ahtiq_11-cfv .v_895-dnzm
{
	width: 24px;
}

.ahtiq_11-cfv .v_895-dnzm > .ogbp_328-b
{
	width: 24px;
	height: 24px;
}
	
	
.ahtiq_11-cfv .pnbe-846_rg:not(.active) .v_895-dnzm > .ogbp_328-b
{
	margin-left: 0px;
}

.ahtiq_11-cfv .pnbe-846_rg.active .v_895-dnzm > .ogbp_328-b
{
	border:1px solid #171717;
}

.ahtiq_11-cfv .v_895-dnzm > .ogbp_328-b > img
{
	height: 24px;
}
	

.aqf_269__e .js_678__ve > .i-280_kivo
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.js_678__ve .dcf_220__f
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ahtiq_11-cfv.tezcy-709_iiccg
	{
		float: none;
	}
	
.ahtiq_11-cfv.tezcy-709_iiccg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ahtiq_11-cfv .niw-449_gp
	{
		line-height: 18px;
	}
	
	.ahtiq_11-cfv .v_895-dnzm > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ahtiq_11-cfv .v_895-dnzm > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.tbbz_238__duyc {
    padding: 30px 20px;
	}
	
	.tbbz_238__duyc > .eyddn_780-hm
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.tbbz_238__duyc > .eyddn_780-hm > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.tbbz_238__duyc > .eyddn_780-hm > .fcbb_607__t
	{
		padding-top: 10px
	}
	
	.tbbz_238__duyc > .eyddn_780-hm > .lj-795_svd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.lj-795_svd > .dv-450_hiyp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fcbb_607__t > .uco_22__jcsqx > img
	{
		max-width: none;
		width: 100%;
	}
	
	.tbbz_238__duyc > .eyddn_780-hm > .d_217__xnth
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.urhf_810__a
	{
		margin-top: 30px;
	}
		
	.a-107_iqp { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.a-107_iqp h2 { padding-bottom:20px; }
	.a-107_iqp > .vbrhq_155__hi
	{
		padding: 20px;
	}

	.a-107_iqp p + h2 { }
	.a-107_iqp ul { }
	.a-107_iqp li { }
	.a-107_iqp table { width: 100% !important; }
	
	.a-107_iqp img { max-width: 100% !important; }
	

	.facn_307-wv.z-970_ej
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.facn_307-wv.z-970_ej h2
	{
		padding-bottom: 20px;
	}
	
	.facn_307-wv.z-970_ej ul
	{
		display: block;
	}
	
	.facn_307-wv.z-970_ej ul > li
	{
		display: block;
		width: 100%;
	}
	
	.facn_307-wv.z-970_ej ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.facn_307-wv ul.awrei_134-zkc > li > .gv_85__m
	{
		float: none !important;
	}
	
	.facn_307-wv ul.awrei_134-zkc > li > .ik_604-wqric
	{
		padding: 0px;
	}
	
	
		.z_53__c.z-970_ej
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.z_53__c.z-970_ej h2
	{
		padding-bottom: 20px;
	}
	
	.z_53__c.z-970_ej ul
	{
		display: block;
	}
	
	.z_53__c.z-970_ej ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.z_53__c.z-970_ej ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.z_53__c.z-970_ej ul > li .ik_604-wqric
	{
		padding: 0px;
	}
	
	.nc_420__t
	{
		    padding: 20px;
	}
	
	
	.jzh_175__qr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jzh_175__qr h2
	{
		padding-bottom: 20px;
		
	}
	
	.jzh_175__qr .w-961_ii
	{
		padding: 20px;
	}
	
	.jzh_175__qr .w-961_ii img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jzh_175__qr .spi_524-bn
	{
		padding-left: 0px;
	}
	
	
	
	
	.aho-895_deac
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.aho-895_deac > .a-369_l
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.a-369_l > .mpb_412__t
	{
		display: block;
	}
	
	.a-369_l > .qfdy_238__ihj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.a-369_l > .qfdy_238__ihj > .uco_22__jcsqx
	{
		
	}
	
	
	.dv-450_hiyp.ud_799-e
	{
		margin-right: 0;
	}
	
	
	.dv-450_hiyp.ud_799-e .xb_133-jkvk > input
	{
		max-width: none;
	}
	
	.dv-450_hiyp.ud_799-e .k_885__cqlem
	{
		max-width: none;
	}
	
	
	.uco_22__jcsqx > .g_188-ljaja.pqitp_761-mgc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qff_881__ifiig
	{
		text-align: center;
	}
	
	.mw_408__brhj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.mw_408__brhj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.mw_408__brhj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.imaec-694_ei
	{
		margin-left: 20px !important;
		
	}
	
	.imaec-694_ei > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.a-107_iqp table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.v-217_qz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.a-107_iqp > .vbrhq_155__hi.s-415_d
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.vbrhq_155__hi ul.list-recomend > li
{
	display: block;
}
	
.jshih_537-ff > .arvb_598-dkf
{
	width: 100%;
	float: none;
}
	
.jshih_537-ff > .gmncb_586-fgje
{
	width: 100%;
	float: none;
}

.jshih_537-ff > .gmncb_586-fgje > .sme-926_mesnu
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.j_580-pa, .t-321_ey, .fmec-143_ldu
{
	
}

body.t-321_ey .urhf_810__a
{
	width: 800px;
}

body.t-321_ey section.urhf_810__a
{
	margin-top: 50px;
}

body.t-321_ey .ltz-282_hgfw > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.t-321_ey .ltz-282_hgfw > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.t-321_ey .aqf_269__e .eezv-790_delw 
{
	margin: 0;
	margin-left: 20px;
}

body.t-321_ey .aqf_269__e .js_678__ve
{
	padding: 10px 0 10px 0px; 
}

body.t-321_ey .js_678__ve .dcf_220__f
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.t-321_ey .js_678__ve > .i-280_kivo
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.t-321_ey .ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a > .e-586_jyjeg > .ih_993__dj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.t-321_ey .ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a > .e-586_jyjeg > .ih_993__dj > img
{
	height: 22px;
}

body.t-321_ey .ahtiq_11-cfv .v_895-dnzm > .ogbp_328-b
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.t-321_ey .pnbe-846_rg.active .v_895-dnzm > .ogbp_328-b
{
	border: none;
}

body.t-321_ey .ahtiq_11-cfv .v_895-dnzm > .ogbp_328-b > img
{
	height: 24px;
}

body.t-321_ey .tbbz_238__duyc 
{
	padding:50px 0px;
}

body.t-321_ey .dv-450_hiyp > h4.cpjd_260-jf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.t-321_ey .dv-450_hiyp .k_885__cqlem
{
	border-radius: 0px;
}

body.t-321_ey .uco_22__jcsqx > .g_188-ljaja
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.t-321_ey .uco_22__jcsqx > .g_188-ljaja
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.t-321_ey .uco_22__jcsqx > .g_188-ljaja .rnkdh_962-a
{
	top: -20px;
}


body.t-321_ey .uco_22__jcsqx > .g_188-ljaja .cidil-421_htomu
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.t-321_ey .d_217__xnth
{
	background-color: #FFFFFF;
}


body.t-321_ey .d_217__xnth > .hihq_330__cxc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(47,58,120, 0.13);
	line-height: 150%;
}

body.t-321_ey .d_217__xnth > .hihq_330__cxc > div
{
	padding: 0px 30px;
}


body.t-321_ey .d_217__xnth > .hihq_330__cxc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.t-321_ey .d_217__xnth > .hihq_330__cxc h2, body.t-321_ey .d_217__xnth > .hihq_330__cxc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(47,58,120, 1);
	text-align: center;
}


body.t-321_ey .z_53__c.z-970_ej ul > li
{
	padding: 0px 10px 10px 10px;
}


body.t-321_ey .mw_408__brhj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.t-321_ey .mw_408__brhj ul
{
	display: table;
    margin: 0 auto;
}
body.t-321_ey .mw_408__brhj ul li
{
	line-height: 38px;
}

body.t-321_ey .mw_408__brhj ul li:first-child
{
	margin-left: 0px;
}

body.t-321_ey .mw_408__brhj ul li:last-child
{
	margin-right: 0px;
}

body.t-321_ey .qff_881__ifiig
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.t-321_ey .qff_881__ifiig .bhqrv-913_d
{
	color: #777777; 
}


body.t-321_ey .imgblock
{
	max-width: 740px;
}


body.t-321_ey .gmncb_586-fgje .imgblock
{
	max-width: 740px;
}

body.t-321_ey .z_53__c ul > li .ioy_685__xkgw > img
{
	max-width: 224px;
}


body.t-321_ey .aho-895_deac .uco_22__jcsqx > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.t-321_ey .urhf_810__a
{
	width: 100%; 
}

	body.t-321_ey .tbbz_238__duyc {
    padding: 30px 12px;
	}

	body.t-321_ey .d_217__xnth > .hihq_330__cxc
	{
		padding: 30px 0px;
	}

	body.t-321_ey section.urhf_810__a
	{
		margin-top: 30px;
	}


	body.t-321_ey .a-107_iqp > .vbrhq_155__hi
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.t-321_ey .facn_307-wv.z-970_ej
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.t-321_ey .z_53__c.z-970_ej
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.t-321_ey .jzh_175__qr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.t-321_ey .aho-895_deac
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.t-321_ey .a-369_l > .qfdy_238__ihj
	{
		margin-top: 50px;
	}

body.t-321_ey .ahtiq_11-cfv .v_895-dnzm > .ogbp_328-b
{
	width: 28px;
	height: 28px;
}

body.t-321_ey .ahtiq_11-cfv .v_895-dnzm > .ogbp_328-b > img
{
	height: 28px;
}
	
	
body.t-321_ey .ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a > .e-586_jyjeg > .ih_993__dj
{
	width: 24px;
    height: 24px;
}


body.t-321_ey .ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a > .e-586_jyjeg > .ih_993__dj > img
{
	height: 24px;
}

	
body.t-321_ey .uiij-23_na > .pnbe-846_rg > .jce-466_bg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.t-321_ey .ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li > a
{
	padding-top: 16px;
}
	
	
body.t-321_ey .ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.t-321_ey .ahtiq_11-cfv > .uiij-23_na > .pnbe-846_rg > .hzfvb_160__tffo > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.t-321_ey .mw_408__brhj ul li
{
	line-height: 20px;
}
	
body.t-321_ey .qff_881__ifiig
{
	margin-top: 30px;
}

	
body.t-321_ey .z_53__c.z-970_ej ul > li
{
	padding: 0px;
}

	
}

